{% extends 'juno.jinja2' %}
{% set hard_reset_command = '/usr/local/lab-scripts/snmp_pdu_control --hostname pdu01 --command reboot --port 1' %}
{% set usb_device_id = 0 %}
{% set usb_label = 'SanDiskCruzerBlade' %}
{% set usb_uuid = 'usb-SanDisk_Cruzer_Blade_4C530001280522103032-0:0' %}
{% set power_off_command = '/usr/local/lab-scripts/snmp_pdu_control --hostname pdu01 --command off --port 1' %}
{% set power_on_command = '/usr/local/lab-scripts/snmp_pdu_control --hostname pdu01 --command on --port 1' %}
{% set connection_command = 'telnet pmwg-server-01 7108' %}
{% set usb_filesystem_label = 'JUNOR201' %}
{% set device_ip = '10.99.0.247' %}
{% set device_mac = '00:02:f7:00:68:15' %}
{% set vexpress_sky2_mac = '0x00,0x02,0xF7,0x00,0x68,0x15' %}
